Bug 754051 - Libreoffice calc crashes when re-opening a xlxs file
Libreoffice calc crashes when re-opening a xlxs file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eike Rathke
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-15 04:12 EST by antonio montagnani
Modified: 2011-12-23 17:22 EST (History)
6 users (show)

See Also:
Fixed In Version: libreoffice-3.4.4.2-6.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-23 17:22:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
test file (432.59 KB, application/vnd.oasis.opendocument.spreadsheet)
2011-11-15 04:12 EST, antonio montagnani
no flags Details
Test file in xlsx format (3.34 MB, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet)
2011-11-15 05:21 EST, antonio montagnani
no flags Details

  None (edit)
Description antonio montagnani 2011-11-15 04:12:54 EST
Created attachment 533710 [details]
test file

Description of problem:
Crash on re-opening a xlxs file

Version-Release number of selected component (if applicable):
3.4.4.1-2

How reproducible:
always

Steps to Reproduce:
1.save file as xlxs
2.re-open file in xlxs format
3.
  
Actual results:
crash

Expected results:
normal opening

Additional info:

Others file are o.k.
Comment 1 antonio montagnani 2011-11-15 05:21:48 EST
Created attachment 533735 [details]
Test file in xlsx format

File that makes Libreoffice crash
Comment 2 Caolan McNamara 2011-12-12 05:31:37 EST
caolanm->erack: can you have a look
Comment 4 Eike Rathke 2011-12-15 06:04:31 EST
Added patch for next libreoffice-3.4.4.2-6.fc16
Comment 5 Fedora Update System 2011-12-15 15:43:05 EST
libreoffice-3.4.4.2-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libreoffice-3.4.4.2-6.fc16
Comment 6 Fedora Update System 2011-12-16 14:59:08 EST
Package libreoffice-3.4.4.2-6.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreoffice-3.4.4.2-6.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17186/libreoffice-3.4.4.2-6.fc16
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2011-12-23 17:22:12 EST
libreoffice-3.4.4.2-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.